Subject: [PATCH v2] media: platform: Add missing MFD_SYSCON dependency on HAS_IOMEM

From: [email-masked] (Krzysztof Kozlowski)
Date: Fri, 04 Mar 2016 16:05:49 +0900

On 04.03.2016 16:03, Holger Schurig wrote:
> Krzysztof Kozlowski <[email-masked]> writes:
> 
>> +	depends on HAS_IOMEM	# For MFD_SYSCON
>                             ^^^^^^^^^^^^^^^^
> 
> I think this comment is not necessary, it's also highly unusual. On
> other words: other patches like this don't add such comments.
> 
> You can always use "git blame" to find out why some line has changed the
> way it changed ...

No problem, I can remove it. I thought it might be useful since this
dependency is not for the driver but for selected item.

Best regards,
Krzysztof